* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.checkout-main h1 {
    text-align: center;
    color: white;
    font-weight: bold;
    padding: 10px 0px 0px 0px;
    font-size: 40px;
}

.checkout-main .title {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}

.checkout-main hr {
    width: 100%;
    padding: .2px;
    opacity: 1 !important;
    background-color: #F5C332;
    margin: 0;
    border: 1px solid #F5C332;
}

.checkout-main .checkout-top {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.checkout-main .checkout-top p {
    color: white;
    font-size: 17px;
    margin: 20px;
    font-weight: 600;
}

.checkout-main .checkout-middle {
    width: 100%;
    display: flex;
    align-items: start;
    justify-content: center;
}

.checkout-main .checkout-middle .left {
    width: 50%;
    padding: 20px 20px 0px 0px;
}

.checkout-main .checkout-middle .left h3 {
    font-size: 30px;
    color: white;
}

.checkout-main .checkout-middle .left .input7 {
    width: 100%;
    margin: 20px 0px;
    display: flex;
}

.checkout-main .checkout-middle .left .input7 .left-inner {
    width: 50%;
    height: 100%;
}

.checkout-main .checkout-middle .left .input7 .left-inner h5 {
    color: white;
    font-size: 19px;

}

.checkout-main .checkout-middle .left .input7 .left-inner input {
    width: 97%;
    background-color: rgb(0, 0, 0, 0);
    padding: 10px;
    border: 1px solid gray;
    color: white;
    margin-top: 10px;
}

.checkout-main .checkout-middle .left .input7 .left-inner .input77 {
    float: right;
}

.checkout-main .checkout-middle .left .input7 .left-inner1 h5 {
    color: white;
    font-size: 19px;

}

.checkout-main .checkout-middle .left .input7 .left-inner1 {
    width: 100%;
}

.checkout-main .checkout-middle .left .input7 .left-inner1 input {
    width: 100%;
    background-color: rgb(0, 0, 0, 0);
    padding: 10px;
    border: 1px solid gray;
    color: white;
    margin-top: 10px;
}

.checkout-main .checkout-middle .left .input7 .left-inner1 select {
    width: 100%;
    padding: 10px;
    background-color: rgb(0, 0, 0, 0);
    color: white;
}

.checkout-main .checkout-middle .left .input7 .left-inner1 select option {
    background-color: rgb(1, 0, 0);
    color: white;
    padding: 10px;
}

.checkout-main .checkout-middle .left .input7 .left-inner1 textarea {
    width: 100%;
    height: 150px;
    background-color: rgb(1, 0, 0);
    color: white;
}

.checkout-main .checkout-middle .right {
    width: 50%;
    padding: 20px 0px 0px 20px;
}

.checkout-main .checkout-middle .right .p {
    color: white;
    padding: 20px;
}

.checkout-main .checkout-middle .right button {
    padding: 10px 20px;
    background-color: #EEAE01;
    border-radius: 0;
    color: white;
    font-size: 20px;
    mask-size: 100% 100%;
    margin: 20px;
    mask-image: url(/img/btn-shape.png);
}
@media(max-width:984px){
    .checkout-main .checkout-middle{
        display: grid;
    }
    .checkout-main .checkout-middle .left{
        width: 100%;
        padding: 20px 0px 0px 0px;
    }
}